# Generated by Django 3.2.14 on 2022-07-17 14:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pril',
            name='author',
            field=models.CharField(max_length=150, verbose_name='Автор'),
        ),
    ]
